Bug 244804 - math/py-roman: Upgrade to 3.2
Summary: math/py-roman: Upgrade to 3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-03-14 11:54 UTC by D'Arcy J.M. Cain
Modified: 2020-05-05 14:08 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (wen)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description D'Arcy J.M. Cain 2020-03-14 11:54:37 UTC
We have an ancient version which breaks with Python 3.  Other important packages depend on this working.
Comment 1 Wen Heping freebsd_committer 2020-03-14 12:42:35 UTC
(In reply to D'Arcy J.M. Cain from comment #0)
Done.

Would you tell me what is the package you mentioned ?

wen
Comment 2 D'Arcy J.M. Cain 2020-03-14 13:54:54 UTC
I believe that rust or one of its dependencies fail with the current version.  I am re-compiling it now.  I will report back in a day or two when it is done.

Meanwhile, is there any reason not to upgrade the package?
Comment 3 Wen Heping freebsd_committer 2020-05-05 14:08:59 UTC
The port had been updated to 3.2.

wen